<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css</id>
	<title>Template:Main Page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/styles.css&amp;action=history"/>
	<updated>2026-05-21T19:26:55Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/styles.css&amp;diff=7&amp;oldid=prev</id>
		<title>InfernalAtom683: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/styles.css&amp;diff=7&amp;oldid=prev"/>
		<updated>2026-03-22T11:22:10Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:22, 22 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mathepedia:diff:1.41:old-6:rev-7 --&gt;
&lt;/table&gt;</summary>
		<author><name>InfernalAtom683</name></author>
	</entry>
	<entry>
		<id>https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/styles.css&amp;diff=6&amp;oldid=prev</id>
		<title>InfernalAtom683: Created page with &quot;.main-header.main-header.main-header { 	border-bottom-color: transparent; 	margin-bottom: 0.25em; 	margin-top: 0; 	padding-bottom: 0; 	padding-top: 0; }  body.skin-minerva .main-block h1, body.skin-minerva .main-block h2 { 	display: block; }  body.skin-timeless .main-header.main-header.main-header { 	border-bottom-color: transparent; }  .main-plainlist ul { 	list-style: none; 	margin: 0; 	padding: 0; }  .main-plainlist li { 	margin-bottom: 0; }  .main-block .mw-headline-...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/styles.css&amp;diff=6&amp;oldid=prev"/>
		<updated>2026-02-27T15:52:50Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.main-header.main-header.main-header { 	border-bottom-color: transparent; 	margin-bottom: 0.25em; 	margin-top: 0; 	padding-bottom: 0; 	padding-top: 0; }  body.skin-minerva .main-block h1, body.skin-minerva .main-block h2 { 	display: block; }  body.skin-timeless .main-header.main-header.main-header { 	border-bottom-color: transparent; }  .main-plainlist ul { 	list-style: none; 	margin: 0; 	padding: 0; }  .main-plainlist li { 	margin-bottom: 0; }  .main-block .mw-headline-...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.main-header.main-header.main-header {&lt;br /&gt;
	border-bottom-color: transparent;&lt;br /&gt;
	margin-bottom: 0.25em;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-block h1,&lt;br /&gt;
body.skin-minerva .main-block h2 {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-timeless .main-header.main-header.main-header {&lt;br /&gt;
	border-bottom-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-plainlist ul {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-plainlist li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-block .mw-headline-number {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link &amp;gt; a {&lt;br /&gt;
	white-space: inherit !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.main-wikimedia {&lt;br /&gt;
		padding-left: 1rem;&lt;br /&gt;
		padding-right: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 1000px) {&lt;br /&gt;
	.main-wrapper {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		gap: 1.5rem;&lt;br /&gt;
		flex-wrap: wrap;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-wrapper-column {&lt;br /&gt;
		flex: 1;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-wikimedia {&lt;br /&gt;
		padding-left: 1.5rem;&lt;br /&gt;
		padding-right: 1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>InfernalAtom683</name></author>
	</entry>
</feed>